{
    "key": "group_57f3a5c374500",
    "title": "Page intro",
    "fields": [
        {
            "key": "field_57f25a50216f1",
            "label": "Intro text",
            "name": "intro_text",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": "",
            "readonly": 0,
            "disabled": 0
        },
        {
            "key": "field_5800f24267f03",
            "label": "Video",
            "name": "intro_video",
            "type": "text",
            "instructions": "Inserire il link del video in mp4 H264",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_57f25a90216f2",
            "label": "Intro image",
            "name": "intro_image",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "medium",
            "library": "all",
            "min_width": 1440,
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        }
    ],
    "location": [
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "default"
            }
        ],
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/page-about.php"
            }
        ],
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/page-partners.php"
            }
        ],
        [
            {
                "param": "page_template",
                "operator": "==",
                "value": "page-templates\/page-trasparenza.php"
            }
        ]
    ],
    "menu_order": -10,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1661951780
}